sidebar-nav {
width: 100%;
height: 100%;
background: #e7f3e2;
padding: 0;
margin: 0;
}
.sidebar-menu,
.sidebar-menu ul {
list-style: none;
margin: 0;
padding: 0;
}
.sidebar-item {
padding: 1px 10px;
border-bottom: 0px solid #dcead6;
}
.sidebar-item.open > .submenu {
display: block !important;
}
.sidebar-item.open > .item-row > .arrow {
transform: rotate(45deg);
}
.item-row {
display: flex;
justify-content: space-between;
align-items: center;
}
.item-link {
color: #000;
font-size: 20px;
text-decoration: none;
}
.item-link:hover {
color: #2a5a2a;
}
.submenu {
display: none;
padding-left: 5px;
background: #f6fbf4;
}
.active-menu-item {
font-weight: 700 !important;
}
.sidebar-item:hover {
background: transparent;
}
.depth-0 .item-link { font-weight: 400; font-size: 16px; width: 100%;  height: 100%;}
.depth-1 .item-link { font-weight: 400; font-size: 14px; width: 100%;  height: 100%;}
.depth-2 .item-link { font-weight: 400; font-size: 12px; width: 100%;  height: 100%;}
.depth-3 .item-link { font-weight: 400; font-size: 12px; width: 100%;  height: 100%;}
.depth-4 .item-link { font-weight: 400; font-size: 12px; width: 100%;  height: 100%;}
.depth-5 .item-link { font-weight: 400; font-size: 12px; width: 100%;  height: 100%;}
